[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.TransparentColor

TransparentColor - the colour used in transparent mode

## Declaration

Source position: graphics.pp line 1329

`public property TRasterImage.TransparentColor: TColor read GetTransparentColor write SetTransparentColor default clDefault;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .